.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.569973,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.569973,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.569973,0.000000,0.000000,0.647696,0,0);}
.m2{transform:matrix(0.595881,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.595881,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.595881,0.000000,0.000000,0.647696,0,0);}
.m0{transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.160000px;}
._4{margin-left:-3.696000px;}
._a{margin-left:-2.640000px;}
._2{margin-left:-1.280000px;}
._1{width:1.600000px;}
._0{width:8.304000px;}
._9{width:11.088000px;}
._5{width:12.336000px;}
._6{width:14.832000px;}
._e{width:16.352400px;}
._7{width:18.192000px;}
._d{width:19.296000px;}
._8{width:22.224000px;}
._c{width:24.096000px;}
._b{width:30.144000px;}
._f{width:941.064000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(41,114,185);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y84{bottom:51.815718px;}
.y9{bottom:91.641279px;}
.y8e{bottom:92.435614px;}
.yc{bottom:94.563686px;}
.y54{bottom:97.154472px;}
.y8{bottom:117.549138px;}
.y8d{bottom:118.930545px;}
.y56{bottom:121.766938px;}
.y53{bottom:128.243902px;}
.yd{bottom:130.834688px;}
.y8c{bottom:134.475261px;}
.yb{bottom:139.643360px;}
.y7{bottom:143.456997px;}
.y8b{bottom:150.019976px;}
.y52{bottom:159.333333px;}
.y6{bottom:169.364856px;}
.y6d{bottom:177.935176px;}
.y8a{bottom:183.002235px;}
.y2d{bottom:186.536585px;}
.y51{bottom:190.422764px;}
.y5{bottom:195.272715px;}
.y2e{bottom:196.899729px;}
.y89{bottom:203.728522px;}
.y6c{bottom:209.024607px;}
.y2c{bottom:217.626016px;}
.y4{bottom:221.180575px;}
.y50{bottom:221.512195px;}
.y88{bottom:239.999525px;}
.y6b{bottom:240.114038px;}
.y3{bottom:247.088434px;}
.y2b{bottom:248.715447px;}
.y4f{bottom:252.601626px;}
.y87{bottom:260.725812px;}
.y6a{bottom:271.203469px;}
.y2{bottom:272.996293px;}
.y2a{bottom:279.804878px;}
.y4d{bottom:283.691057px;}
.y1{bottom:298.904152px;}
.y86{bottom:301.618777px;}
.y69{bottom:302.292900px;}
.y83{bottom:309.184390px;}
.y29{bottom:310.894309px;}
.y4c{bottom:314.780488px;}
.y85{bottom:324.935850px;}
.y68{bottom:333.382331px;}
.y82{bottom:340.273821px;}
.y28{bottom:341.983740px;}
.y4b{bottom:345.869919px;}
.y67{bottom:364.471762px;}
.y81{bottom:371.363252px;}
.y27{bottom:373.073171px;}
.y4a{bottom:376.959350px;}
.y66{bottom:395.561192px;}
.y80{bottom:402.452683px;}
.y26{bottom:404.162602px;}
.y49{bottom:408.048780px;}
.y7f{bottom:433.542114px;}
.y48{bottom:439.138211px;}
.y7e{bottom:464.631545px;}
.y47{bottom:470.227642px;}
.y65{bottom:482.922493px;}
.y25{bottom:489.658537px;}
.y64{bottom:514.011924px;}
.y24{bottom:520.747967px;}
.y63{bottom:545.101355px;}
.y23{bottom:551.837398px;}
.y7d{bottom:551.992846px;}
.y46{bottom:555.723577px;}
.y62{bottom:576.190786px;}
.y22{bottom:582.926829px;}
.y7c{bottom:583.082276px;}
.y45{bottom:586.813008px;}
.y61{bottom:607.280217px;}
.y21{bottom:614.016260px;}
.y7b{bottom:614.171707px;}
.y44{bottom:617.902439px;}
.y60{bottom:638.369648px;}
.y20{bottom:645.105691px;}
.y7a{bottom:645.261138px;}
.y43{bottom:648.991870px;}
.y5f{bottom:669.459079px;}
.y1f{bottom:676.195122px;}
.y79{bottom:676.350569px;}
.y42{bottom:680.081301px;}
.y5e{bottom:700.548509px;}
.y1e{bottom:707.284553px;}
.y78{bottom:707.440000px;}
.y41{bottom:711.170732px;}
.y90{bottom:722.829268px;}
.y77{bottom:738.529431px;}
.y40{bottom:742.260163px;}
.y8f{bottom:753.918699px;}
.y5d{bottom:759.618428px;}
.y76{bottom:769.618862px;}
.y3f{bottom:773.349593px;}
.y5c{bottom:790.707859px;}
.y1d{bottom:792.780488px;}
.y5b{bottom:821.797290px;}
.y1c{bottom:823.869919px;}
.y55{bottom:827.756098px;}
.y1b{bottom:854.959350px;}
.y75{bottom:856.980163px;}
.y3e{bottom:858.845528px;}
.y5a{bottom:880.867209px;}
.y1a{bottom:886.048780px;}
.y74{bottom:888.069593px;}
.y3d{bottom:889.934959px;}
.y19{bottom:917.138211px;}
.y73{bottom:919.159024px;}
.y3c{bottom:921.024390px;}
.y18{bottom:948.227642px;}
.y72{bottom:950.248455px;}
.y3b{bottom:952.113821px;}
.y59{bottom:971.544715px;}
.y17{bottom:979.317073px;}
.y71{bottom:981.337886px;}
.y3a{bottom:983.203252px;}
.y58{bottom:1002.634146px;}
.y16{bottom:1010.406504px;}
.y70{bottom:1012.427317px;}
.y39{bottom:1014.292683px;}
.y6f{bottom:1043.516748px;}
.y38{bottom:1045.382114px;}
.y57{bottom:1064.813008px;}
.y6e{bottom:1074.606179px;}
.y37{bottom:1076.471545px;}
.y15{bottom:1095.902439px;}
.ya{bottom:1123.105691px;}
.y14{bottom:1126.991870px;}
.y4e{bottom:1130.878049px;}
.y13{bottom:1158.081301px;}
.y36{bottom:1161.967480px;}
.y12{bottom:1189.170732px;}
.y35{bottom:1193.056911px;}
.y11{bottom:1220.260163px;}
.y34{bottom:1224.146341px;}
.y10{bottom:1251.349593px;}
.y33{bottom:1255.235772px;}
.yf{bottom:1282.439024px;}
.y32{bottom:1286.325203px;}
.y31{bottom:1317.414634px;}
.y30{bottom:1348.504065px;}
.ye{bottom:1360.162602px;}
.y2f{bottom:1379.593496px;}
.hf{height:14.420000px;}
.h10{height:17.304000px;}
.he{height:23.072000px;}
.h1{height:23.360000px;}
.h3{height:23.392000px;}
.h9{height:28.840000px;}
.h6{height:29.240000px;}
.h5{height:34.608000px;}
.h2{height:35.088000px;}
.h4{height:44.800000px;}
.h8{height:57.680000px;}
.ha{height:1202.124661px;}
.hc{height:1208.601626px;}
.hb{height:1277.257453px;}
.h7{height:1278.552846px;}
.hd{height:1347.208672px;}
.h0{height:1468.975610px;}
.w2{width:396.390244px;}
.w1{width:829.051491px;}
.w3{width:869.208672px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:50.520325px;}
.x6{left:69.951220px;}
.xf{left:71.803372px;}
.x9{left:82.361084px;}
.xc{left:83.367863px;}
.x1{left:93.268293px;}
.x3{left:110.834857px;}
.x2{left:116.585366px;}
.x8{left:171.432304px;}
.xe{left:196.795320px;}
.xa{left:291.282060px;}
.xd{left:443.031126px;}
.x7{left:502.612466px;}
.x4{left:529.675816px;}
.x5{left:686.972791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.170209pt;}
._4{margin-left:-1.902126pt;}
._a{margin-left:-1.358661pt;}
._2{margin-left:-0.658745pt;}
._1{width:0.823431pt;}
._0{width:4.273607pt;}
._9{width:5.706377pt;}
._5{width:6.348653pt;}
._6{width:7.633205pt;}
._e{width:8.415670pt;}
._7{width:9.362410pt;}
._d{width:9.930577pt;}
._8{width:11.437456pt;}
._c{width:12.400870pt;}
._b{width:15.513439pt;}
._f{width:484.313272pt;}
.fs6{font-size:10.292887pt;}
.fs7{font-size:12.351464pt;}
.fs3{font-size:14.410042pt;}
.fs0{font-size:16.468619pt;}
.fs4{font-size:20.585774pt;}
.fs1{font-size:24.702929pt;}
.fs2{font-size:28.820084pt;}
.fs5{font-size:41.171548pt;}
.y0{bottom:0.000000pt;}
.y84{bottom:26.666667pt;}
.y9{bottom:47.162667pt;}
.y8e{bottom:47.571467pt;}
.yc{bottom:48.666667pt;}
.y54{bottom:50.000000pt;}
.y8{bottom:60.496000pt;}
.y8d{bottom:61.206933pt;}
.y56{bottom:62.666667pt;}
.y53{bottom:66.000000pt;}
.yd{bottom:67.333333pt;}
.y8c{bottom:69.206933pt;}
.yb{bottom:71.866667pt;}
.y7{bottom:73.829333pt;}
.y8b{bottom:77.206933pt;}
.y52{bottom:82.000000pt;}
.y6{bottom:87.162667pt;}
.y6d{bottom:91.573333pt;}
.y8a{bottom:94.181067pt;}
.y2d{bottom:96.000000pt;}
.y51{bottom:98.000000pt;}
.y5{bottom:100.496000pt;}
.y2e{bottom:101.333333pt;}
.y89{bottom:104.847733pt;}
.y6c{bottom:107.573333pt;}
.y2c{bottom:112.000000pt;}
.y4{bottom:113.829333pt;}
.y50{bottom:114.000000pt;}
.y88{bottom:123.514400pt;}
.y6b{bottom:123.573333pt;}
.y3{bottom:127.162667pt;}
.y2b{bottom:128.000000pt;}
.y4f{bottom:130.000000pt;}
.y87{bottom:134.181067pt;}
.y6a{bottom:139.573333pt;}
.y2{bottom:140.496000pt;}
.y2a{bottom:144.000000pt;}
.y4d{bottom:146.000000pt;}
.y1{bottom:153.829333pt;}
.y86{bottom:155.226400pt;}
.y69{bottom:155.573333pt;}
.y83{bottom:159.120000pt;}
.y29{bottom:160.000000pt;}
.y4c{bottom:162.000000pt;}
.y85{bottom:167.226400pt;}
.y68{bottom:171.573333pt;}
.y82{bottom:175.120000pt;}
.y28{bottom:176.000000pt;}
.y4b{bottom:178.000000pt;}
.y67{bottom:187.573333pt;}
.y81{bottom:191.120000pt;}
.y27{bottom:192.000000pt;}
.y4a{bottom:194.000000pt;}
.y66{bottom:203.573333pt;}
.y80{bottom:207.120000pt;}
.y26{bottom:208.000000pt;}
.y49{bottom:210.000000pt;}
.y7f{bottom:223.120000pt;}
.y48{bottom:226.000000pt;}
.y7e{bottom:239.120000pt;}
.y47{bottom:242.000000pt;}
.y65{bottom:248.533333pt;}
.y25{bottom:252.000000pt;}
.y64{bottom:264.533333pt;}
.y24{bottom:268.000000pt;}
.y63{bottom:280.533333pt;}
.y23{bottom:284.000000pt;}
.y7d{bottom:284.080000pt;}
.y46{bottom:286.000000pt;}
.y62{bottom:296.533333pt;}
.y22{bottom:300.000000pt;}
.y7c{bottom:300.080000pt;}
.y45{bottom:302.000000pt;}
.y61{bottom:312.533333pt;}
.y21{bottom:316.000000pt;}
.y7b{bottom:316.080000pt;}
.y44{bottom:318.000000pt;}
.y60{bottom:328.533333pt;}
.y20{bottom:332.000000pt;}
.y7a{bottom:332.080000pt;}
.y43{bottom:334.000000pt;}
.y5f{bottom:344.533333pt;}
.y1f{bottom:348.000000pt;}
.y79{bottom:348.080000pt;}
.y42{bottom:350.000000pt;}
.y5e{bottom:360.533333pt;}
.y1e{bottom:364.000000pt;}
.y78{bottom:364.080000pt;}
.y41{bottom:366.000000pt;}
.y90{bottom:372.000000pt;}
.y77{bottom:380.080000pt;}
.y40{bottom:382.000000pt;}
.y8f{bottom:388.000000pt;}
.y5d{bottom:390.933333pt;}
.y76{bottom:396.080000pt;}
.y3f{bottom:398.000000pt;}
.y5c{bottom:406.933333pt;}
.y1d{bottom:408.000000pt;}
.y5b{bottom:422.933333pt;}
.y1c{bottom:424.000000pt;}
.y55{bottom:426.000000pt;}
.y1b{bottom:440.000000pt;}
.y75{bottom:441.040000pt;}
.y3e{bottom:442.000000pt;}
.y5a{bottom:453.333333pt;}
.y1a{bottom:456.000000pt;}
.y74{bottom:457.040000pt;}
.y3d{bottom:458.000000pt;}
.y19{bottom:472.000000pt;}
.y73{bottom:473.040000pt;}
.y3c{bottom:474.000000pt;}
.y18{bottom:488.000000pt;}
.y72{bottom:489.040000pt;}
.y3b{bottom:490.000000pt;}
.y59{bottom:500.000000pt;}
.y17{bottom:504.000000pt;}
.y71{bottom:505.040000pt;}
.y3a{bottom:506.000000pt;}
.y58{bottom:516.000000pt;}
.y16{bottom:520.000000pt;}
.y70{bottom:521.040000pt;}
.y39{bottom:522.000000pt;}
.y6f{bottom:537.040000pt;}
.y38{bottom:538.000000pt;}
.y57{bottom:548.000000pt;}
.y6e{bottom:553.040000pt;}
.y37{bottom:554.000000pt;}
.y15{bottom:564.000000pt;}
.ya{bottom:578.000000pt;}
.y14{bottom:580.000000pt;}
.y4e{bottom:582.000000pt;}
.y13{bottom:596.000000pt;}
.y36{bottom:598.000000pt;}
.y12{bottom:612.000000pt;}
.y35{bottom:614.000000pt;}
.y11{bottom:628.000000pt;}
.y34{bottom:630.000000pt;}
.y10{bottom:644.000000pt;}
.y33{bottom:646.000000pt;}
.yf{bottom:660.000000pt;}
.y32{bottom:662.000000pt;}
.y31{bottom:678.000000pt;}
.y30{bottom:694.000000pt;}
.ye{bottom:700.000000pt;}
.y2f{bottom:710.000000pt;}
.hf{height:7.421172pt;}
.h10{height:8.905406pt;}
.he{height:11.873874pt;}
.h1{height:12.022092pt;}
.h3{height:12.038561pt;}
.h9{height:14.842343pt;}
.h6{height:15.048201pt;}
.h5{height:17.810812pt;}
.h2{height:18.057841pt;}
.h4{height:23.056067pt;}
.h8{height:29.684686pt;}
.ha{height:618.666667pt;}
.hc{height:622.000000pt;}
.hb{height:657.333333pt;}
.h7{height:658.000000pt;}
.hd{height:693.333333pt;}
.h0{height:756.000000pt;}
.w2{width:204.000000pt;}
.w1{width:426.666667pt;}
.w3{width:447.333333pt;}
.w0{width:492.000000pt;}
.x0{left:0.000000pt;}
.xb{left:26.000000pt;}
.x6{left:36.000000pt;}
.xf{left:36.953200pt;}
.x9{left:42.386667pt;}
.xc{left:42.904800pt;}
.x1{left:48.000000pt;}
.x3{left:57.040533pt;}
.x2{left:60.000000pt;}
.x8{left:88.226667pt;}
.xe{left:101.279600pt;}
.xa{left:149.906667pt;}
.xd{left:228.003467pt;}
.x7{left:258.666667pt;}
.x4{left:272.594667pt;}
.x5{left:353.546667pt;}
}
